/*
Theme Name: MLab LSX Child
Theme URI:
Description:  Child Theme for LSX
Author:     LightSpeed
Author URI:   https://www.lsdev.biz/
Template:   lsx
Version:    1.0
License:    GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  lsx
*/
footer.content-info nav#footer-navigation ul:after, body.home .wrap #home-widgets .widget:nth-child(1) ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "";
  clear: both;
  height: 0; }

body.home .wrap #home-widgets .widget:nth-child(1) ul {
  list-style: none;
  padding: 0;
  margin: 0; }

body.home .wrap #home-widgets .widget:nth-child(3) .widget-title:before {
  content: '';
  font-family: FontAwesome;
  display: inline-block;
  line-height: 1;
  margin-right: 7px; }

.container > .navbar-header {
  margin-right: 0 !important;
  margin-left: 0 !important; }

.container,
.container-fluid {
  padding-left: 35px;
  padding-right: 35px; }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 710px !important; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 930px !important; } }

@media only screen and (min-width: 1200px) {
  .container {
    width: 1170px !important; }
    header.banner > .container {
      width: 100% !important;
      padding-left: 40px;
      padding-right: 40px; }
    footer.content-info > .container {
      width: 100% !important;
      padding-left: 30px;
      padding-right: 30px; } }

.genericon {
  font-size: 40px; }

.fa {
  font-size: 40px; }

body h1, body h2, body h3, body h4, body h5, body h6 {
  font-family: 'Open Sans', sans-serif !important; }

body .btn, body button {
  font-family: 'Open Sans', sans-serif !important; }

a {
  color: #60992d !important; }
  a:hover, a:active, a:focus {
    color: #396512 !important; }

body article header.entry-header h1.entry-title a:hover, body article header.entry-header h1.entry-title a:active, body article header.entry-header h1.entry-title a:focus {
  color: #396512 !important; }

.post-navigation .pager a:hover h3, .post-navigation .pager a:active h3, .post-navigation .pager a:focus h3 {
  color: #60992d !important; }

.post-navigation .pager a:hover .nav-links-description, .post-navigation .pager a:active .nav-links-description, .post-navigation .pager a:focus .nav-links-description {
  color: #396512 !important; }

.btn,
.post-tags > a,
#respond #submit {
  -webkit-transition: all 200ms ease-in-out 0s;
  -moz-transition: all 200ms ease-in-out 0s;
  -ms-transition: all 200ms ease-in-out 0s;
  -o-transition: all 200ms ease-in-out 0s;
  transition: all 200ms ease-in-out 0s;
  color: #fff !important;
  background-color: #91dd09 !important;
  font-family: 'Open Sans', sans-serif !important; }
  .btn:hover, .btn:active, .btn:focus,
  .post-tags > a:hover,
  .post-tags > a:active,
  .post-tags > a:focus,
  #respond #submit:hover,
  #respond #submit:active,
  #respond #submit:focus {
    color: #fff !important;
    background-color: #396512 !important; }

#searchform .input-group span.input-group-btn button.search-submit {
  padding: 12px 15px 11px 15px; }

.ccselect2-choice:focus,
.form-control:focus,
.ginput_container input:focus,
.ginput_container select:focus,
.ginput_container textarea:focus {
  border-color: #60992d !important; }

@media screen and (min-width: 1200px) {
  header.banner nav.primary-navbar {
    margin: 49px 0; }
    header.banner nav.primary-navbar .nav.navbar-nav li {
      padding: 0 15px; }
      header.banner nav.primary-navbar .nav.navbar-nav li:first-child {
        padding-left: 0; }
      header.banner nav.primary-navbar .nav.navbar-nav li:last-child {
        padding-right: 0; } }

header.banner nav.primary-navbar .nav.navbar-nav li a {
  -webkit-transition: all 200ms ease-in-out 0s;
  -moz-transition: all 200ms ease-in-out 0s;
  -ms-transition: all 200ms ease-in-out 0s;
  -o-transition: all 200ms ease-in-out 0s;
  transition: all 200ms ease-in-out 0s;
  border-radius: 0;
  color: #555 !important;
  border-bottom: 1px solid transparent !important;
  padding: 5px 0; }
  header.banner nav.primary-navbar .nav.navbar-nav li a:hover, header.banner nav.primary-navbar .nav.navbar-nav li a:active, header.banner nav.primary-navbar .nav.navbar-nav li a:focus {
    background: none !important;
    color: #60992d !important;
    border-bottom-color: #60992d !important; }

header.banner nav.primary-navbar .nav.navbar-nav li.active a, header.banner nav.primary-navbar .nav.navbar-nav li:hover a {
  background: none !important;
  color: #60992d !important;
  border-bottom-color: #60992d !important; }

body.has-banner header.banner nav.primary-navbar .nav.navbar-nav li a {
  color: #fff !important; }
  body.has-banner header.banner nav.primary-navbar .nav.navbar-nav li a:hover, body.has-banner header.banner nav.primary-navbar .nav.navbar-nav li a:active, body.has-banner header.banner nav.primary-navbar .nav.navbar-nav li a:focus {
    color: #91dd09 !important;
    border-bottom-color: #91dd09 !important; }

body.has-banner header.banner nav.primary-navbar .nav.navbar-nav li.active a, body.has-banner header.banner nav.primary-navbar .nav.navbar-nav li:hover a {
  color: #91dd09 !important;
  border-bottom-color: #91dd09 !important; }

header.banner.sticky nav.primary-navbar .nav.navbar-nav li a,
body.has-banner header.banner.sticky nav.primary-navbar .nav.navbar-nav li a,
header.banner.primary-navbar-open:not(.sticky) nav.primary-navbar .nav.navbar-nav li a {
  color: #555 !important; }
  header.banner.sticky nav.primary-navbar .nav.navbar-nav li a:hover, header.banner.sticky nav.primary-navbar .nav.navbar-nav li a:active, header.banner.sticky nav.primary-navbar .nav.navbar-nav li a:focus,
  body.has-banner header.banner.sticky nav.primary-navbar .nav.navbar-nav li a:hover,
  body.has-banner header.banner.sticky nav.primary-navbar .nav.navbar-nav li a:active,
  body.has-banner header.banner.sticky nav.primary-navbar .nav.navbar-nav li a:focus,
  header.banner.primary-navbar-open:not(.sticky) nav.primary-navbar .nav.navbar-nav li a:hover,
  header.banner.primary-navbar-open:not(.sticky) nav.primary-navbar .nav.navbar-nav li a:active,
  header.banner.primary-navbar-open:not(.sticky) nav.primary-navbar .nav.navbar-nav li a:focus {
    color: #60992d !important;
    border-bottom-color: #60992d !important; }

header.banner.sticky nav.primary-navbar .nav.navbar-nav li.active a, header.banner.sticky nav.primary-navbar .nav.navbar-nav li:hover a,
body.has-banner header.banner.sticky nav.primary-navbar .nav.navbar-nav li.active a,
body.has-banner header.banner.sticky nav.primary-navbar .nav.navbar-nav li:hover a,
header.banner.primary-navbar-open:not(.sticky) nav.primary-navbar .nav.navbar-nav li.active a,
header.banner.primary-navbar-open:not(.sticky) nav.primary-navbar .nav.navbar-nav li:hover a {
  color: #60992d !important;
  border-bottom-color: #60992d !important; }

nav#social-navigation {
  display: none; }
  @media screen and (min-width: 1200px) {
    nav#social-navigation {
      display: block; } }
  header nav#social-navigation {
    margin: 52px 0 10px !important; }
    header nav#social-navigation a {
      -webkit-transition: all 200ms ease-in-out 0s;
      -moz-transition: all 200ms ease-in-out 0s;
      -ms-transition: all 200ms ease-in-out 0s;
      -o-transition: all 200ms ease-in-out 0s;
      transition: all 200ms ease-in-out 0s;
      color: #555 !important; }
      header nav#social-navigation a:hover, header nav#social-navigation a:active, header nav#social-navigation a:focus {
        color: #60992d !important; }
  body.has-banner nav#social-navigation a {
    color: #fff !important; }
    body.has-banner nav#social-navigation a:hover, body.has-banner nav#social-navigation a:active, body.has-banner nav#social-navigation a:focus {
      color: #91dd09 !important; }
  @media screen and (min-width: 768px) {
    header.banner.sticky nav#social-navigation a,
    body.has-banner header.banner.sticky nav#social-navigation a {
      color: #555 !important; }
      header.banner.sticky nav#social-navigation a:hover, header.banner.sticky nav#social-navigation a:active, header.banner.sticky nav#social-navigation a:focus,
      body.has-banner header.banner.sticky nav#social-navigation a:hover,
      body.has-banner header.banner.sticky nav#social-navigation a:active,
      body.has-banner header.banner.sticky nav#social-navigation a:focus {
        color: #60992d !important; } }

header.banner {
  background: none !important;
  border-radius: 0;
  padding: 20px 20px 0 20px !important;
  -webkit-box-shadow: 0 0 0 0 transparent !important;
  -moz-box-shadow: 0 0 0 0 transparent !important;
  -o-box-shadow: 0 0 0 0 transparent !important;
  box-shadow: 0 0 0 0 transparent !important; }
  @media screen and (min-width: 768px) {
    header.banner.sticky {
      position: fixed;
      background: #fff !important;
      -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
      -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
      -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important; }
      header.banner.sticky .container {
        padding-top: 0 !important; } }
  header.banner .container .navbar-header .custom-logo-link {
    display: inline-block;
    margin-top: 5px; }
    header.banner .container .navbar-header .custom-logo-link img {
      max-width: 120px; }
    @media screen and (min-width: 768px) and (max-width: 991px) {
      header.banner .container .navbar-header .custom-logo-link {
        margin-top: 10px; }
        header.banner .container .navbar-header .custom-logo-link img {
          max-width: 100%; } }
    @media screen and (min-width: 992px) and (max-width: 1199px) {
      header.banner .container .navbar-header .custom-logo-link {
        margin-top: 25px; }
        header.banner .container .navbar-header .custom-logo-link img {
          max-width: 100%; } }
  header.banner .container .navbar-header .mobile-menu-title {
    -webkit-transition: color 200ms ease-in-out 0s;
    -moz-transition: color 200ms ease-in-out 0s;
    -ms-transition: color 200ms ease-in-out 0s;
    -o-transition: color 200ms ease-in-out 0s;
    transition: color 200ms ease-in-out 0s; }
  header.banner .container .navbar-header.navbar-default .navbar-toggle .icon-bar {
    -webkit-transition: background 200ms ease-in-out 0s;
    -moz-transition: background 200ms ease-in-out 0s;
    -ms-transition: background 200ms ease-in-out 0s;
    -o-transition: background 200ms ease-in-out 0s;
    transition: background 200ms ease-in-out 0s; }
  @media screen and (min-width: 1200px) {
    header.banner .container .navbar-header {
      padding-top: 25px;
      max-width: 175px; }
      header.banner .container .navbar-header img {
        margin-top: 0; } }
  body.has-banner header.banner {
    -webkit-transition: background 200ms ease-in-out 0s, box-shadow 200ms ease-in-out 0s, margin-bottom 200ms ease-in-out 0s;
    -moz-transition: background 200ms ease-in-out 0s, box-shadow 200ms ease-in-out 0s, margin-bottom 200ms ease-in-out 0s;
    -ms-transition: background 200ms ease-in-out 0s, box-shadow 200ms ease-in-out 0s, margin-bottom 200ms ease-in-out 0s;
    -o-transition: background 200ms ease-in-out 0s, box-shadow 200ms ease-in-out 0s, margin-bottom 200ms ease-in-out 0s;
    transition: background 200ms ease-in-out 0s, box-shadow 200ms ease-in-out 0s, margin-bottom 200ms ease-in-out 0s; }
    body.has-banner header.banner .container .navbar-header .mobile-menu-title {
      color: #fff; }
    body.has-banner header.banner.navbar-default .navbar-toggle .icon-bar {
      background-color: #fff; }
    body.has-banner header.banner.primary-navbar-open:not(.sticky) {
      margin-bottom: 72px; }
      @media screen and (min-width: 768px) and (max-width: 991px) {
        body.has-banner header.banner.primary-navbar-open:not(.sticky) {
          margin-bottom: 98px; } }
      @media screen and (min-width: 992px) and (max-width: 1199px) {
        body.has-banner header.banner.primary-navbar-open:not(.sticky) {
          margin-bottom: 130px; } }
      @media screen and (min-width: 1200px) {
        body.has-banner header.banner.primary-navbar-open:not(.sticky) {
          margin-bottom: 130px; } }
    body.has-banner header.banner.primary-navbar-open:not(.sticky) .container .navbar-header .mobile-menu-title, body.has-banner header.banner.sticky .container .navbar-header .mobile-menu-title {
      color: #333; }
    body.has-banner header.banner.primary-navbar-open:not(.sticky).navbar-default .navbar-toggle .icon-bar, body.has-banner header.banner.sticky.navbar-default .navbar-toggle .icon-bar {
      background-color: #333; }
  body:not(.has-banner) header.banner {
    -webkit-transition: box-shadow 200ms ease-in-out 0s;
    -moz-transition: box-shadow 200ms ease-in-out 0s;
    -ms-transition: box-shadow 200ms ease-in-out 0s;
    -o-transition: box-shadow 200ms ease-in-out 0s;
    transition: box-shadow 200ms ease-in-out 0s; }

footer.content-info {
  background: #333; }
  footer.content-info .credit {
    font-size: 15px !important; }
  footer.content-info nav#footer-navigation ul li {
    font-size: 15px !important;
    margin: 10px 0; }
    footer.content-info nav#footer-navigation ul li a {
      line-height: 1;
      margin-right: 10px;
      padding-right: 10px;
      border-right: 1px solid #fff; }
    footer.content-info nav#footer-navigation ul li:last-child a {
      margin-right: 0;
      padding-right: 0;
      border-right: none; }

.page-banner {
  position: relative;
  padding: 100px 0 !important;
  margin-top: -72px !important;
  background: transparent;
  box-shadow: none;
  border-left: 20px solid #fff;
  border-right: 20px solid #fff; }
  @media screen and (min-width: 768px) and (max-width: 991px) {
    .page-banner {
      padding: 150px 0 !important;
      margin-top: -98px !important; } }
  @media screen and (min-width: 992px) and (max-width: 1199px) {
    .page-banner {
      padding: 200px 0 !important;
      margin-top: -130px !important; } }
  @media screen and (min-width: 1200px) {
    .page-banner {
      padding: 250px 0 !important;
      margin-top: -130px !important; } }
  .page-banner .container {
    position: relative;
    z-index: 2;
    text-align: center; }
    .page-banner .container .page-title {
      font-size: 36px !important;
      text-shadow: none !important; }
    .page-banner .container .pull-down {
      margin: 0;
      position: absolute;
      left: 0;
      right: 0;
      bottom: -100px; }
      @media screen and (min-width: 768px) and (max-width: 991px) {
        .page-banner .container .pull-down {
          bottom: -150px; } }
      @media screen and (min-width: 992px) and (max-width: 1199px) {
        .page-banner .container .pull-down {
          bottom: -200px; } }
      @media screen and (min-width: 1200px) {
        .page-banner .container .pull-down {
          bottom: -250px; } }
      .page-banner .container .pull-down a {
        display: inline-block; }
        .page-banner .container .pull-down a .genericon {
          -webkit-transition: color 200ms ease-in-out 0s;
          -moz-transition: color 200ms ease-in-out 0s;
          -ms-transition: color 200ms ease-in-out 0s;
          -o-transition: color 200ms ease-in-out 0s;
          transition: color 200ms ease-in-out 0s;
          color: #fff !important;
          font-size: 30px;
          padding: 20px; }
        .page-banner .container .pull-down a:hover .genericon, .page-banner .container .pull-down a:active .genericon, .page-banner .container .pull-down a:focus .genericon {
          color: #91dd09 !important; }
  .page-banner:after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4); }
  body.home .page-banner .container article {
    margin: 0; }
    body.home .page-banner .container article h1 {
      margin: 0 auto;
      color: #fff; }
  @media screen and (min-width: 768px) {
    header.banner.sticky + .page-banner {
      margin-top: 20px !important; } }
  body.page-id-1824 .page-banner {
    background-position: 50% 60% !important; }

@media screen and (min-width: 992px) {
  body.page-has-banner.home:not(.admin-bar):not(.top-menu-fixed):not(.has-top-menu) .page-banner {
    top: -31px !important;
    margin-bottom: -306px !important; } }

@media only screen and (min-width: 992px) {
  body.page-has-banner.home.admin-bar:not(.top-menu-fixed):not(.has-top-menu) .page-banner {
    top: -31px !important;
    margin-bottom: -306px !important; } }

@media screen and (min-width: 768px) {
  body:not(.has-banner) header.banner.sticky + .wrap {
    margin-top: 150px !important; } }

body.single .wrap #primary > .col-sm-12 {
  max-width: 700px;
  margin: 0 auto;
  float: none; }

body.single-post .wrap {
  margin-top: 0 !important; }

body.single-post article .format-link {
  display: none; }

body.single-tribe_events .wrap {
  margin-top: 0 !important; }

body.single-tribe_events #tribe-events .tribe-events-button {
  background-color: #91dd09 !important;
  color: #fff !important; }
  body.single-tribe_events #tribe-events .tribe-events-button:hover {
    background-color: #396512 !important; }

body.single-tribe_events #tribe-events .tribe-events-back a {
  background-color: #91dd09 !important;
  color: #fff !important; }
  body.single-tribe_events #tribe-events .tribe-events-back a:hover {
    background-color: #396512 !important; }

body.home .wrap {
  width: 100% !important;
  padding-left: 0;
  padding-right: 0;
  border-left: 20px solid #fff;
  border-right: 20px solid #fff; }
  body.home .wrap #home-content {
    text-align: center; }
    body.home .wrap #home-content .row {
      margin-left: 0;
      margin-right: 0; }
    body.home .wrap #home-content .widget {
      position: relative;
      border-top: 10px solid #fff;
      color: #fff;
      background-size: cover;
      min-height: 500px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-flow: column;
      cursor: pointer; }
      body.home .wrap #home-content .widget:hover:after, body.home .wrap #home-content .widget:active:after, body.home .wrap #home-content .widget:focus:after {
        background-color: rgba(0, 0, 0, 0.2); }
      body.home .wrap #home-content .widget:hover .btn, body.home .wrap #home-content .widget:active .btn, body.home .wrap #home-content .widget:focus .btn {
        background-color: #396512 !important;
        color: #fff !important; }
      @media screen and (min-width: 1200px) {
        body.home .wrap #home-content .widget {
          padding: 1em 3em;
          font-size: 20px; } }
      body.home .wrap #home-content .widget:nth-child(1) {
        background-image: url("assets/images/left-home-excerpt-bg-v2.jpg"); }
      body.home .wrap #home-content .widget:nth-child(2) {
        background-image: url("assets/images/centre-home-excerpt-bg-v2.jpg"); }
        @media screen and (min-width: 768px) {
          body.home .wrap #home-content .widget:nth-child(2) {
            border-left: 10px solid #fff;
            border-right: 10px solid #fff; } }
      body.home .wrap #home-content .widget:nth-child(3) {
        background-image: url("assets/images/right-home-excerpt-bg-v2.jpg"); }
      body.home .wrap #home-content .widget:after {
        -webkit-transition: background-color 200ms ease-in-out 0s;
        -moz-transition: background-color 200ms ease-in-out 0s;
        -ms-transition: background-color 200ms ease-in-out 0s;
        -o-transition: background-color 200ms ease-in-out 0s;
        transition: background-color 200ms ease-in-out 0s;
        content: '';
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.5); }
      body.home .wrap #home-content .widget .textwidget {
        position: relative;
        z-index: 2;
        width: 100%; }
      body.home .wrap #home-content .widget .widget-title {
        position: relative;
        z-index: 2;
        width: 100%;
        color: #fff; }
  body.home .wrap #startups-slider {
    background-color: #c5c5c5;
    padding: 50px 0 80px;
    margin: 10px 0 30px;
    display: none; }
    @media screen and (min-width: 768px) {
      body.home .wrap #startups-slider {
        display: block; } }
    body.home .wrap #startups-slider .soliloquy-container * {
      border-radius: 15px; }
    body.home .wrap #startups-slider .soliloquy-slider {
      background: transparent; }
    body.home .wrap #startups-slider .soliloquy-item {
      margin: 0 10px; }
    body.home .wrap #startups-slider .section-title {
      color: #fff;
      text-align: center;
      margin: 0 0 30px; }
    body.home .wrap #startups-slider .soliloquy-caption-inside {
      background-color: #01b0f1; }
    @media screen and (min-width: 992px) {
      body.home .wrap #startups-slider .soliloquy-fc-caption {
        margin: 2.5em 2em; } }
    body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-title {
      margin: 0 0 2em; }
      body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-title .soliloquy-fc-title-link {
        font-size: 25px;
        color: #91dd09 !important; }
        body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-title .soliloquy-fc-title-link:hover, body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-title .soliloquy-fc-title-link:active, body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-title .soliloquy-fc-title-link:focus {
          color: #396512 !important; }
    body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-content p {
      line-height: 1.5 !important;
      font-size: 16px !important;
      text-shadow: none; }
    body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-read-more {
      font-size: 16px !important;
      font-weight: bold;
      color: #91dd09 !important; }
      body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-read-more:hover, body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-read-more:active, body.home .wrap #startups-slider .soliloquy-fc-caption .soliloquy-fc-read-more:focus {
        color: #396512 !important; }
    body.home .wrap #startups-slider .soliloquy-controls-direction {
      display: block !important; }
      body.home .wrap #startups-slider .soliloquy-controls-direction .soliloquy-prev {
        left: -7em; }
      body.home .wrap #startups-slider .soliloquy-controls-direction .soliloquy-next {
        right: -7em; }
    body.home .wrap #startups-slider .soliloquy-pager {
      position: absolute;
      bottom: -50px;
      width: 100%;
      text-align: center; }
  body.home .wrap #home-widgets {
    max-width: 1200px;
    margin: 0 auto; }
    body.home .wrap #home-widgets .widget:nth-child(1) ul li {
      font-size: 16px;
      line-height: 25px;
      margin-bottom: 7px; }
      body.home .wrap #home-widgets .widget:nth-child(1) ul li:last-child {
        margin-bottom: 0; }
    body.home .wrap #home-widgets .widget:nth-child(1) ul + p {
      margin-top: 15px;
      font-size: 16px; }
    body.home .wrap #home-widgets .widget:nth-child(2) .flickr-badge-wrapper .flickr_badge_image {
      width: 100%;
      height: 0;
      float: left;
      padding-bottom: 25%;
      overflow: hidden;
      margin: 0 0 2% 0; }
      @media screen and (min-width: 768px) {
        body.home .wrap #home-widgets .widget:nth-child(2) .flickr-badge-wrapper .flickr_badge_image {
          width: 48%;
          margin: 0 2% 2% 0; } }
      body.home .wrap #home-widgets .widget:nth-child(2) .flickr-badge-wrapper .flickr_badge_image img {
        width: 100%;
        margin-right: 0; }
    body.home .wrap #home-widgets .widget:nth-child(2) .flickr-badge-wrapper + p {
      margin-top: 15px;
      font-size: 16px; }
    body.home .wrap #home-widgets .widget:nth-child(3) .widget-title:before {
      content: '\f099';
      margin-top: 7px;
      float: left; }
    body.home .wrap #home-widgets iframe.twitter-timeline {
      width: 100% !important; }

body.archive:not(.has-banner) .archive-header {
  margin: 0 -9999rem;
  padding: 60px 9999rem;
  background: #eee;
  text-align: center; }
  body.archive:not(.has-banner) .archive-header .archive-title {
    font-size: 40px;
    margin: 0;
    line-height: 1.6; }

body.archive #primary.col-sm-12 .archive-header {
  background: #eee !important; }

body.archive article .format-link {
  display: none; }

body.archive article .entry-image {
  margin-bottom: 50px; }

body.archive article .entry-meta {
  margin-bottom: 30px; }

body.search #primary.col-sm-12 .archive-header {
  background: #eee !important; }
  body.search #primary.col-sm-12 .archive-header h1 {
    color: #333 !important; }

body.post-type-archive-tribe_events #tribe-events .tribe-events-button {
  background-color: #91dd09 !important;
  color: #fff !important; }
  body.post-type-archive-tribe_events #tribe-events .tribe-events-button:hover {
    background-color: #396512 !important; }

body.post-type-archive-tribe_events #tribe-events .tribe-events-back a {
  background-color: #91dd09 !important;
  color: #fff !important; }
  body.post-type-archive-tribe_events #tribe-events .tribe-events-back a:hover {
    background-color: #396512 !important; }

body.page:not(.has-banner) .page-header {
  margin: 0 -9999rem;
  padding: 60px 9999rem;
  background: #eee;
  color: #fff;
  text-align: center; }
  body.page:not(.has-banner) .page-header .page-title {
    font-size: 40px;
    margin: 0;
    line-height: 1.6; }

body.page article:last-of-type .lsx-breaker {
  display: block;
  margin-bottom: 3em;
  margin-top: 2em; }

body.blog .archive-header {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  visibility: hidden; }
  body.blog .archive-header .page-title {
    color: #333 !important;
    display: none; }

body.blog #primary.col-sm-12 .archive-header {
  background: #eee !important; }

body.blog article .format-link {
  display: none; }

body.blog article .entry-image {
  margin-bottom: 50px; }

body.blog article .entry-meta {
  margin-bottom: 30px; }

#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a {
  background: #01b0f1; }

.container,
.container-fluid {
  padding-left: 15px;
  padding-right: 15px; }

body.home .wrap,
body.page .wrap {
  padding-bottom: 0; }

.wrap > .content {
  padding-top: 0px !important;
  max-width: none !important;
  margin-left: -15px !important;
  margin-right: -15px !important; }
  .wrap > .content .archive-header {
    margin-top: 0 !important; }
    body.blog .wrap > .content .archive-header,
    body.page .wrap > .content .archive-header,
    body.post-type-archive-tribe_events .wrap > .content .archive-header {
      display: none; }

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:visited, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active {
  border-color: #888 !important;
  background-color: transparent !important; }
  body.has-banner .navbar-default .navbar-toggle, body.has-banner .navbar-default .navbar-toggle:visited, body.has-banner .navbar-default .navbar-toggle:focus, body.has-banner .navbar-default .navbar-toggle:hover, body.has-banner .navbar-default .navbar-toggle:active {
    border-color: white !important; }
  .navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle:visited .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:active .icon-bar {
    background-color: #888 !important; }
    body.has-banner .navbar-default .navbar-toggle .icon-bar, body.has-banner .navbar-default .navbar-toggle:visited .icon-bar, body.has-banner .navbar-default .navbar-toggle:focus .icon-bar, body.has-banner .navbar-default .navbar-toggle:hover .icon-bar, body.has-banner .navbar-default .navbar-toggle:active .icon-bar {
      background-color: white !important; }

.navbar-default.primary-navbar-open .navbar-toggle, .navbar-default.primary-navbar-open .navbar-toggle:visited, .navbar-default.primary-navbar-open .navbar-toggle:focus, .navbar-default.primary-navbar-open .navbar-toggle:hover, .navbar-default.primary-navbar-open .navbar-toggle:active {
  border-color: #888 !important; }
  body.has-banner .navbar-default.primary-navbar-open .navbar-toggle, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:visited, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:focus, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:hover, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:active {
    border-color: #888 !important; }
  .navbar-default.primary-navbar-open .navbar-toggle .icon-bar, .navbar-default.primary-navbar-open .navbar-toggle:visited .icon-bar, .navbar-default.primary-navbar-open .navbar-toggle:focus .icon-bar, .navbar-default.primary-navbar-open .navbar-toggle:hover .icon-bar, .navbar-default.primary-navbar-open .navbar-toggle:active .icon-bar {
    background-color: #888 !important; }
    body.has-banner .navbar-default.primary-navbar-open .navbar-toggle .icon-bar, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:visited .icon-bar, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:focus .icon-bar, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:hover .icon-bar, body.has-banner .navbar-default.primary-navbar-open .navbar-toggle:active .icon-bar {
      background-color: #888 !important; }

.page-banner .container .page-title {
  color: white; }

.page-banner .container .pull-down a .fa {
  -webkit-transition: color 200ms ease-in-out 0s;
  -moz-transition: color 200ms ease-in-out 0s;
  -ms-transition: color 200ms ease-in-out 0s;
  -o-transition: color 200ms ease-in-out 0s;
  transition: color 200ms ease-in-out 0s;
  color: #fff !important;
  font-size: 30px;
  padding: 20px; }

.page-banner .container .pull-down a:hover .fa, .page-banner .container .pull-down a:active .fa, .page-banner .container .pull-down a:focus .fa {
  color: #91dd09 !important; }

.page-banner + .wrap .archive-header {
  display: none; }

.page-title {
  text-align: left; }
  .page-banner .page-title {
    text-align: center; }